Subject: Summary: TS-search/ imag. freq.

From: "Rochus Schmid" <[email-masked]>
Date: Fri, 16 Feb 1996 10:11:05 +0100

Dear netters,

Recently I've posted the following question to the list:

On Feb 12,  6:13pm, Rochus Schmid wrote:
> Subject: CCL:TS-search / imag. freq.
> Dear netters,
>
> I have a question concerning TS-search and confirmation of it by a
vibrational
> analysis:
>
> I've located a TS (DGauss 3.0, LDA-level, DZVP Basis) by EF with the
> convergence criterion of the max. component of the (cartesian) gradient
vector
> to be less than 0.0008 au (which is the default in Dgauss as suggested by
> Andzelm for the DZVP-level).
>
> The mass weigthed Hessian matrix (2nd derivs. calculated analytically) shows
> three imag. frequencies. One is large (700 1/cm) and the other two are small
> (less than 50 1/cm). These two and four other small, but real frequencies
> should represent the six degrees of rotation and translation which are not
zero
> since I'm not exactly at the stationary point. Correct?
>
> After projecting out these six degrees of freedom only one neg. frequency
> remains (about 700 1/cm).
>
> Can I trust in that?
> Or is it necessery to tighten the convergence criterion?
> What is your experience?
>
> Every comment or advise is highly appreciated. Thanx in advance.
> (I will summarize.)
>
> Greetings from Munich to all of you,
>
> Rochus
>
>-- End of excerpt from Rochus Schmid

I've got a lot of responses. Many thanks to:
Konrad HINSEN, FREDERIC A. VAN-CATLEDGE, Martin Kaupp, Aldert Westra Hoekzema,
Amiram Goldblum, Frank Jensen.

As a conclusion from all these answers on could say:

- the imag. frequencies with low absolute wavenumbers are presumably rotational
or translational degree of freedom.
- the threshold of 0.0008 is not very tight. I will try to use the TIGHT
keyword which means a threshold of 0.0005.
- Martin Kaupp suggested to use also a finer integration grid, to get a better
description of curvature.
- By animating the low imag. frequencies one could check, wether it is rotation
or translation. I think, this is a very good idea. Unfortunately, the UNICHEM
interface allows only to animate the normal modes of the projected Hessian.
This option would be very helpfull in my eyes.

In the end, I think I don't have to bother too much about it. Even a tighter
convergence criterion will not severely change the situation. But I will check
it out.

Thanx to all once again. Please excuse me crude English.

By the way: DGauss 3.0 offers analytic second derivs. (if you don't use pseudo
potentials) and is VERY fast. So there are no artefacts from e.g. single side
numeric differentiation.

Greetings,

Rochus

-- 

********************************************************************************
Rochus Schmid
Technische Universitaet Muenchen	Tel. 	++49 89 3209 3140
Anorganisch Chemisches Institut 1	Fax. 	++49 89 3209 3473
Prof. W. A. Herrmann			E-mail:	
Lichtenbergstrasse 4			[email-masked]
85747 Garching
********************************************************************************